/*///// RESPONSIVE MENU /////*/

.menu-wrapper
{
    width: auto;
}

    .menu-wrapper .toggleMenu {
        background: url("../images/menu-icon.png") no-repeat scroll 10px 50% #8a6c42;
        color: #fff;
        display: none;
        max-width: 960px;
        font-size: 14px;
        font-family: 'Poppins', sans-serif;
        font-weight: 300;
        line-height: 35px;
        text-align: center;
        width: 100%;
        text-decoration: none;
    }
    
#theme.theme-1 .menu-wrapper .toggleMenu
{
    background-color: #262262;
}

#theme.theme-2 .menu-wrapper .toggleMenu
{
    background-color: #be212e;
}

#theme.theme-3 .menu-wrapper .toggleMenu
{
    background-color: #414042;
}

#theme.theme-4 .menu-wrapper .toggleMenu
{
    background-color: #016838;
}

#theme.theme-5 .menu-wrapper .toggleMenu
{
    background-color: #262262;
}

.menu
{
    list-style: none;
    *zoom: 1;
    position: relative;
    padding: 0;
    margin: 0;
}

    .menu:before,
    .menu:after
    {
        content: " ";
        display: table;
    }

    .menu:after
    {
        clear: both;
    }

    .menu ul
    {
        list-style: none;
        width: 18em;
    }

    .menu li, .menu li li
    {
        list-style-type: none;
    }

    .menu a {
        color: #fff;
        *zoom: 1;
        text-decoration: none;
        font-family: 'Poppins', sans-serif;
        font-weight: 300;
    }

    .menu > li
    {
        float: left;
        z-index: 200;
        padding-right: 10px;
    }

        .menu > li > a
        {
            display: block;
            font-size: 14px;
            height: 45px;
            line-height: 45px;
            padding: 0 5px 0 15px;
            color: #616161;
        }

        .menu > li > .parent, .menu > li.selected > .parent:hover
        {
            padding: 0 25px 0 15px;
            background: url('/Portals/0/Skins/Responsive/images/icon-arrow-down.png') no-repeat 100% 50%;
        }

        .menu > li.selected > .parent, .menu > li > a.parent:hover, .menu > li.hover > a.parent
        {
            background: url('/Portals/0/Skins/Responsive/images/icon-arrow-up.png') no-repeat 100% 50%;
        }

        .menu > li.first > a
        {
        }

        .menu > li.selected > a, .menu > li:hover, .menu > li.selected
        {
            background: linear-gradient(to bottom, #fff, #dadada);
        }

            .menu > li.selected > a {
                font-family: 'Poppins', sans-serif;
                font-weight: 300;
            }

    .menu li ul
    {
        position: absolute;
        left: -9999px;
        z-index: 999;
        padding: 0;
        margin: 0;
    }

    .menu > li > ul
    {
    }


    .menu li li a
    {
        display: block;
        background-color: #333;
        background: rgba(0,0,0,.8);
        padding: 8px 15px;
        width: 100%;
        position: relative;
        z-index: 100;
        color: #ddf6ff;
        line-height: normal;
        font-size: 14px;
    }

        .menu li li a:hover, .menu li li.selected a
        {
            color: #fff;
        }

    .menu li li li a
    {
        z-index: 200;
    }

    .menu li
    {
        position: relative;
    }

    .menu > li.hover > ul
    {
        left: 0;
    }

    .menu li li.hover ul
    {
        left: 100%;
        top: 0;
    }

@media screen and (max-width: 767px)
{
    .menu-wrapper
    {
        width: auto;
    }

    .menu
    {
        float: none;
    }

        .menu ul
        {
            display: block;
            width: 100%;
        }

        .menu > li
        {
            float: left;
            z-index: 200;
            padding-right: 0;
        }

        .menu > li
        {
            background: none;
            width: 50%;
        }

            .menu > li > a.parent, .menu > li > a.parent:hover, .menu > li.hover > a.parent
            {
                padding: 10px;
                background-position: 95% 50%;
            }

            .menu > li > a, .menu > li.first > a
            {
                margin-bottom: 0;
                font-size: 12px;
                height: auto;
                line-height: 1;
                padding: 10px;
            }

            .menu > li.hover > ul, .menu li li.hover ul
            {
                position: static;
            }

            .menu > li > ul
            {
                padding: 0;
            }

        .menu li li a
        {
            width: auto;
            font-size: 12px;
            background: #ececec;
            color: #616161;
        }

        .menu li li a:hover, .menu li li.selected a
        {
            color: #111;
        }
}
